@charset "utf-8";

html {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",
    "ヒラギノ丸ゴシック Pro W3", "Hiragino maru Gothic Pro", "Helvetica",
    "sans-serif";
}

body {
  margin: 0;
}

*,
html,
body,
div,
p,
a,
input,
select,
ul,
span,
li,
main {
  box-sizing: border-box;
  transition: 0.2s;
}

a {
  color: #25a1cc;
}

main {
  display: block;
}

ul,
dl,
dt,
dd {
  margin: 0;
  padding: 0;
  list-style: none;
}

h1,
h2,
h3,
h4,
h5 {
  margin-top: 0;
  margin-bottom: 15px;
}

p {
  margin: 0 0 10px 0;
}

input,
form {
  margin: 0;
}

img {
  max-width: 100%;
}

table {
  width: 100%;
  -webkit-border-horizontal-spacing: 0px;
  -webkit-border-vertical-spacing: 0px;
  border-collapse: collapse;
}

.sp {
  display: none;
}

.wrap {
  width: 1100px;
  margin: auto;
}

body {
  background-image: url(/takei/hospital/wp-content/uploads/2020/10/mainBg.png);
  background-position: center top;
  background-repeat: repeat-x;
}

header {
  padding: 20px 0 10px;
}

header .mainHd {
  display: flex;
  justify-content: space-between;
  padding-bottom: 15px;
}

header .mainHd .logo {
  width: 320px;
}

header .mainHd .rightBox {
  width: 550px;
  display: flex;
  justify-content: space-between;
}

header .mainHd .rightBox .contactBox {
  width: 300px;
}

header .mainHd .rightBox .contactBox a {
  background-color: #ff8d46;
  background-image: url(/takei/hospital/wp-content/uploads/2020/10/mail_icon.png);
  background-repeat: no-repeat;
  background-position: left 30px center;
  border-radius: 5px;
  display: block;
  color: #fff;
  text-decoration: none;
  text-align: center;
  padding: 10px 10px 10px 30px;
}

header .mainHd .rightBox .contactBox a:hover {
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}

header .mainHd .rightBox .telBox .txt {
  text-align: center;
  margin-bottom: 5px;
  font-size: 12px;
  letter-spacing: 2px;
}

header .mainHd .rightBox .telBox .tel {
  background-image: url(/takei/hospital/wp-content/uploads/2020/10/hd_telIcon.png);
  background-repeat: no-repeat;
  background-position: left center;
  font-size: 26px;
  padding-left: 35px;
  margin-bottom: 0;
  line-height: 26px;
}

header .gNav ul {
  display: flex;
}

header .gNav ul li {
  width: 20%;
}

header .gNav ul li a {
  display: block;
  color: #000;
  text-align: center;
  text-decoration: none;
  border-left: 1px dotted #000;
  letter-spacing: 2px;
  font-size: 14px;
  padding: 5px 0;
}

header .gNav ul li a:hover {
  color: #ff8d46;
}

header .gNav ul li:last-child a {
  border-right: 1px dotted #000;
}

header .gNav ul li a span {
  display: block;
  font-size: 12px;
  color: #b0b0b0;
  letter-spacing: 0px;
}

main.topPage .mainVisual {
  background-image: url(/takei/hospital/wp-content/uploads/2020/10/main_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  height: 507px;
}

main.topPage .mainVisual .infoBox {
  position: absolute;
  right: 20px;
  bottom: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #fff;
  border-radius: 30px;
  padding: 10px 20px;
}

main.topPage .mainVisual .infoBox .title {
  color: #44b961;
  padding-left: 30px;
  background-image: url(/takei/hospital/wp-content/uploads/2020/10/info_icon_green.png);
  background-repeat: no-repeat;
  background-position: left center;
  font-weight: bold;
  font-size: 15px;
  width: 122px;
}

main.topPage .mainVisual .infoBox .linker {
  padding: 2px 0px;
  /* background-image: url(/takei/hospital/wp-content/uploads/2020/10/arrow.png); */
  background-repeat: no-repeat;
  background-position: right center;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

main.topPage .mainVisual .infoBox .linker .date {
  font-size: 12px;
  color: #878484;
}

main.topPage .mainVisual .infoBox .linker .article {
  font-size: 15px;
  padding: 0 6px;
}

main.topPage .mainVisual .infoBox .linker .article a {
  text-decoration: none;
  /* padding: 0 10px; */
  color: #141313;
  font-size: 13px;
}

main.topPage .mainVisual .infoBox .linker .article a:hover {
  color: #44b961;
}

main.topPage .mainVisual .circleBox {
  background: rgba(255, 255, 255, 0.9);
  display: inline-block;
  position: absolute;
  left: 50px;
  top: 0;
  bottom: 0;
  width: 350px;
  height: 350px;
  margin: auto;
  border-radius: 100%;
  text-align: center;
  padding-top: 100px;
}

main.topPage .mainVisual .circleBox:before {
  width: 320px;
  height: 320px;
  left: 13px;
  border-radius: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  border: 2px solid #ff8d46;
  content: "";
}

main.topPage .mainVisual .circleBox h1 {
  color: #ff8d46;
  font-weight: normal;
}

main.topPage .mainVisual .circleBox p {
  color: #555;
  font-size: 14px;
}

main.topPage .sec01 {
  padding: 34px 0 50px;
  text-align: center;
  margin-top: 0;
}

main.topPage .sec01 h2:before {
  content: "|　　ABOUT US　　|";
  display: block;
  color: #44b961;
  font-size: 14px;
  margin-bottom: 30px;
  letter-spacing: 0;
  font-weight: bold;
}

main.topPage .sec01 h2 {
  letter-spacing: 5px;
  color: #141313;
  font-weight: normal;
  font-size: 26px;
  margin-bottom: 30px;
}

main.topPage .sec01 h2 span {
  color: #ff8d46;
}

main.topPage .sec01 h2:after {
  content: "";
  display: block;
  height: 8px;
  width: 440px;
  background-image: url(/takei/hospital/wp-content/uploads/2020/10/sec01_h2Bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  margin: auto;
  margin-top: 10px;
}

main.topPage .sec01 p {
  color: #141313;
  margin-bottom: 40px;
  line-height: 32px;
  font-size: 14px;
}

.linkBtn a {
  background-color: #ff8d46;
  border-radius: 5px;
  display: block;
  color: #fff;
  text-decoration: none;
  text-align: center;
  padding: 10px;
}

.linkBtn a:hover {
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}

main.topPage .sec01 .linkBtn {
  width: 320px;
  margin: auto;
}

main.topPage .sec02 {
  text-align: center;
  padding: 0;
  width: 100%;
  margin-top: 30px;
}

main.topPage .sec02 h2:before {
  content: "|　　VARIOUS MEDICAL　　|";
  display: block;
  color: #44b961;
  font-size: 14px;
  margin-bottom: 20px;
  letter-spacing: 0;
  font-weight: bold;
}

main.topPage .sec02 .titleBox {
  margin-bottom: 20px;
}

main.topPage .sec02 h2 {
  letter-spacing: 5px;
  color: #141313;
  font-weight: normal;
  font-size: 20px;
  margin-bottom: 30px;
}

main.topPage .sec02 .subTxt {
  font-size: 14px;
}

main.topPage .sec02 .inner {
  display: flex;
  justify-content: space-between;
}

main.topPage .sec02 .inner .sinryoCell {
  width: 48%;
  background-color: #fff;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.21);
  border-radius: 22px;
  padding-top: 170px;
  overflow: hidden;
}

main.topPage .sec02 .inner .sinryoCell:nth-child(1) {
  background-image: url(/takei/hospital/wp-content/uploads/2020/10/sec02_bg01.png);
  background-repeat: no-repeat;
  background-size: 100%;
}

main.topPage .sec02 .inner .sinryoCell:nth-child(2) {
  background-image: url(/takei/hospital/wp-content/uploads/2020/10/sec02_bg02.png);
  background-repeat: no-repeat;
  background-size: 100%;
}

main.topPage .sec02 .inner .sinryoCell:nth-child(3) {
  background-image: url(/takei/hospital/wp-content/uploads/2020/10/sec02_bg03.png);
  background-repeat: no-repeat;
  background-size: 100%;
}

main.topPage .sec02 .inner .sinryoCell .box {
  padding: 25px;
  background-color: #fff;
}

main.topPage .sec02 .inner .sinryoCell .box h3 {
  color: #141313;
  font-weight: normal;
  font-size: 18px;
  letter-spacing: 2px;
}

main.topPage .sec02 .inner .sinryoCell .box p {
  font-size: 14px;
  margin-bottom: 20px;
}

main.topPage .sec02 .inner .sinryoCell .linkBtn {
  width: 200px;
  margin: auto;
}

main.topPage .sec02 .inner .sinryoCell .linkBtn a {
  padding: 5px;
}

main.topPage .sec03 {
  position: relative;
  background-image: url(/takei/hospital/wp-content/uploads/2020/10/sec03_bg.png);
  background-position: center bottom;
  background-repeat: repeat-x;
  padding: 180px 0 80px;
  margin-top: 50px;
}

main.topPage .sec03:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 300px;
  background-image: url(/takei/hospital/wp-content/uploads/2020/10/sec03_pic.png);
  background-position: center;
  background-size: cover;
}

main.topPage .sec03 .inner {
  position: relative;
  z-index: 1;
  background-color: rgba(255, 255, 255, 0.9);
  border-top-right-radius: 20px;
  border-top-left-radius: 20px;
  border-bottom: 10px solid #44b961;
  padding: 40px 100px;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.21);
}

main.topPage .sec03 h2:before {
  content: "|　　VARIOUS MEDICAL　　|";
  display: block;
  color: #44b961;
  font-size: 14px;
  margin-bottom: 20px;
  letter-spacing: 0;
  font-weight: bold;
}

main.topPage .sec03 h2 {
  letter-spacing: 5px;
  color: #141313;
  font-weight: normal;
  font-size: 20px;
  margin-bottom: 30px;
  text-align: center;
}

main.topPage .sec03 ul {
  margin-bottom: 50px;
}

main.topPage .sec03 ul li {
  padding: 12px 0px;
  background-image: url(/takei/hospital/wp-content/uploads/2020/10/arrow.png);
  background-repeat: no-repeat;
  background-position: right center;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px dotted #858585;
}

main.topPage .sec03 ul li .date {
  font-size: 12px;
  color: #878484;
  width: 13%;
  background-image: url(/takei/hospital/wp-content/uploads/2020/10/info_icon_green.png);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 30px;
}

main.topPage .sec03 ul li .article {
  font-size: 15px;
  width: 87%;
}

main.topPage .sec03 ul li .article a {
  text-decoration: none;
  padding: 0 10px;
  color: #141313;
  font-weight: bold;
  font-weight: normal;
  display: block;
}

main.topPage .sec03 ul li .article a:hover {
  color: #44b961;
}

main.topPage .sec03 .linkBtn {
  width: 200px;
  margin: auto;
}

/* ブログ */
main.topPage .blog_sec.sec03 {
  padding: 0;
  margin: 50px 0 100px;
}

main.topPage .blog_sec.sec03::before {
  display: none;
}

main.topPage .blog_sec.sec03 h2::before {
  content: "|　　BLOG　　|";
}

footer {
  border-top: 5px solid #81e099;
  background-color: #edf6f0;
  padding: 50px 0;
}

footer .inner {
  display: flex;
  justify-content: space-between;
  padding: 15px 0;
}

footer .inner .leftBox {
  width: 400px;
}

footer .inner .leftBox .logo {
  width: 320px;
  margin-bottom: 15px;
}

footer .inner .leftBox .addBox {
  margin-bottom: 15px;
}

footer .inner .leftBox .addBox dt {
  font-size: 14px;
}

footer .inner .leftBox .addBox dd {
  color: #7d7c7c;
  font-size: 11px;
}

footer .inner .leftBox .telBox {
  margin-bottom: 20px;
}

footer .inner .leftBox .telBox .tel {
  background-image: url(/takei/hospital/wp-content/uploads/2020/10/hd_telIcon.png);
  background-repeat: no-repeat;
  background-position: left center;
  font-size: 32px;
  padding-left: 35px;
  margin-bottom: 0;
  line-height: 26px;
}

footer .inner .leftBox .linkBtn a {
  background-color: #ff8d46;
  background-image: url(/takei/hospital/wp-content/uploads/2020/10/mail_icon.png);
  background-repeat: no-repeat;
  background-position: left 80px center;
  border-radius: 5px;
  display: block;
  color: #fff;
  text-decoration: none;
  text-align: center;
  padding: 10px 10px 10px 30px;
}

footer .inner .rightBox {
  width: 600px;
}

footer .inner .rightBox h4 {
  font-size: 18px;
  color: #44b961;
  border-bottom: 1px dotted #858585;
  padding-bottom: 10px;
  margin-bottom: 20px;
}

footer .inner .rightBox .linkBox {
  display: flex;
  justify-content: space-between;
}

footer .inner .rightBox .linkBox dd a {
  display: block;
  margin-bottom: 15px;
  color: #141313;
  text-decoration: none;
  font-size: 14px;
  transition: 0.2s;
}

footer .inner .rightBox .linkBox dd a:hover {
  color: #ff8d46;
  text-decoration: underline;
}

footer .inner02 {
  display: flex;
  justify-content: space-between;
  padding: 15px 0;
}

footer .inner02 .leftBox {
  width: 650px;
}

footer .inner02 h4 {
  color: #141313;
  font-weight: normal;
  font-size: 18px;
  margin-bottom: 15px;
  border-left: 5px solid #44b961;
  padding-left: 10px;
}

footer .inner02 .leftBox table {
  -webkit-border-horizontal-spacing: 2px;
  -webkit-border-vertical-spacing: 2px;
  border-collapse: separate;
  margin-bottom: 20px;
}

footer .inner02 .leftBox table th {
  border: 1px solid #44b961;
  background-color: #44b961;
  color: #fff;
  font-size: 14px;
  padding: 5px;
  font-weight: normal;
}

footer .inner02 .leftBox table td {
  border: 1px solid #44b961;
  background-color: #fff;
  color: #44b961;
  text-align: center;
  padding: 5px;
}

footer .inner02 .leftBox p.attent {
  font-size: 14px;
}

footer .inner02 .rightBox {
  width: 400px;
}

#copyright {
  background-color: #44b961;
}

#copyright small {
  display: block;
  text-align: center;
  padding: 5px;
  font-size: 12px;
  color: #fff;
}

#commonPage .pageTop {
  background-image: url(/takei/hospital/wp-content/uploads/2020/10/pageh1_bg.jpg);
  background-size: cover;
  background-position: center;
  padding: 50px;
  margin-bottom: 50px;
}

#commonPage .pageTop h1 {
  margin: 0;
  display: inline-block;
  background: rgba(255, 255, 255, 0.9);
  padding: 30px 70px;
  letter-spacing: 5px;
  color: #141313;
  font-weight: normal;
  font-size: 26px;
}

#commonPage .pageTop h1:before {
  display: block;
  color: #44b961;
  font-size: 14px;
  margin-bottom: 10px;
  letter-spacing: 0;
  font-weight: bold;
}

.aboutPage .pageTop h1:before {
  content: "|　　ABOUT US　　|";
}

.kaigoPage .pageTop h1:before {
  content: "|　　CARE INFORMATION　　|";
}

.medicalPage .pageTop h1:before {
  content: "|　　VARIOUS MEDICAL　　|";
}

.recruitPage .pageTop h1:before {
  content: "|　　RECRUIT　　|";
}

.privacyPage .pageTop h1:before {
  content: "|　　PRIVACY POLICY　　|";
}

.sitemapPage .pageTop h1:before {
  content: "|　　SITEMAP　　|";
}

.contactPage .pageTop h1:before {
  content: "|　　CONTACT　　|";
}

.page-id-514 .contactPage .pageTop h1:before {
  content: "|　　ENTRY　　|";
}

.rehaPage .pageTop h1:before {
  content: "|　　REHABILITATION　　|";
}

.tiikiPage .pageTop h1:before {
  content: "|　　REGIONAL LIAISON OFFICE　　|";
}

.aboutPage .about_sec01 {
  padding: 30px 0;
}

.aboutPage .about_sec01 h2 {
  letter-spacing: 5px;
  color: #141313;
  font-weight: normal;
  font-size: 20px;
  margin-bottom: 30px;
  text-align: center;
  width: 100%;
}

.aboutPage .about_sec01 .wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.aboutPage .about_sec01 .leftBox {
  width: 300px;
}

.aboutPage .about_sec01 .rightBox {
  width: 720px;
  line-height: 28px;
}

.aboutPage .about_sec01 .name {
  font-size: 24px;
  letter-spacing: 10px;
}

.aboutPage .about_sec01 .name span {
  font-size: 14px;
}

.aboutPage .about_sec01 dt {
  background: #ececec;
  padding: 5px;
  margin-bottom: 10px;
}

.aboutPage .about_sec02 {
  background: #f5f5f5;
  padding: 50px 0;
}

.aboutPage .about_sec02 h2 {
  letter-spacing: 5px;
  color: #141313;
  font-weight: normal;
  font-size: 20px;
  margin-bottom: 30px;
  text-align: center;
  width: 100%;
}

.aboutPage .about_sec02 .greeding01 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 40px;
}

.aboutPage .about_sec02 .greeding01 .logo {
  width: 400px;
  padding: 0 50px;
}

.aboutPage .about_sec02 .greeding01 .grList {
  width: 700px;
}

.aboutPage .about_sec02 .greeding01 .grList dd {
  background-color: #fff;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.21);
  border-radius: 10px;
  margin-bottom: 10px;
  text-align: center;
  padding: 10px;
}

.aboutPage .about_sec02 .greeding02 {
  background-image: url(/takei/hospital/wp-content/uploads/2020/10/main_bg.png);
  background-position: center;
  background-repeat: repeat-x;
  background-size: cover;
  padding: 50px 0;
  position: relative;
  margin-bottom: 30px;
}

.aboutPage .about_sec02 .greeding02:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.82);
}

.aboutPage .about_sec02 .greeding02 h3 {
  position: relative;
  letter-spacing: 5px;
  color: #141313;
  font-weight: normal;
  font-size: 20px;
  margin-bottom: 30px;
  text-align: center;
  width: 100%;
}

.aboutPage .about_sec02 .greeding02 ul {
  position: relative;
  width: 80%;
  margin: auto;
}

.aboutPage .about_sec02 .greeding02 li {
  padding: 10px 0;
  border-bottom: 1px dotted #333;
}

.aboutPage .about_sec02 .greeding03 ul {
  display: flex;
  justify-content: space-between;
}

.aboutPage .about_sec02 .greeding03 li {
  width: 24%;
  background-color: #fff;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.21);
  border-radius: 10px;
  margin-bottom: 10px;
  text-align: center;
  padding: 10px;
}

.aboutPage .about_sec02 .greeding03 li a {
  display: block;
  text-decoration: none;
}

.aboutPage .about_sec03 {
  padding: 50px 0;
}

.aboutPage .about_sec03 h2 {
  letter-spacing: 5px;
  color: #141313;
  font-weight: normal;
  font-size: 20px;
  margin-bottom: 30px;
  text-align: center;
  width: 100%;
}

.aboutPage .about_sec03 table {
  width: 60%;
  margin: auto;
}

.aboutPage .about_sec03 th {
  text-align: left;
  padding: 10px 0;
  border-bottom: 1px dotted #333;
  font-size: 14px;
}

.aboutPage .about_sec03 td {
  text-align: left;
  padding: 10px 0;
  border-bottom: 1px dotted #333;
  font-size: 14px;
  letter-spacing: 1px;
}

.aboutPage .about_sec04 {
  background: #f5f5f5;
  padding: 50px 0;
}

.aboutPage .about_sec04 .wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.aboutPage .about_sec04 h2 {
  letter-spacing: 5px;
  color: #141313;
  font-weight: normal;
  font-size: 20px;
  margin-bottom: 30px;
  text-align: center;
  width: 100%;
}

.aboutPage .about_sec04 .txtBox {
  width: 400px;
}

.aboutPage .about_sec04 .txtBox .pic {
  margin-bottom: 15px;
}

.aboutPage .about_sec04 .txtBox dl {
  margin-bottom: 15px;
}

.aboutPage .about_sec04 .txtBox dt {
  background: #ddd;
  padding: 10px;
  margin-bottom: 10px;
}

.aboutPage .about_sec04 .map {
  width: 650px;
}

.kaigoPage .kaigo_sec01 {
  padding: 30px 0;
}

.kaigoPage .kaigo_sec01 h2 {
  letter-spacing: 5px;
  color: #141313;
  font-weight: normal;
  font-size: 20px;
  margin-bottom: 30px;
  text-align: center;
  width: 100%;
}

.kaigoPage .kaigo_sec01 .subTxt {
  text-align: center;
  margin-bottom: 40px;
}

.kaigoPage .kaigo_sec01 .innerBox {
  background: #f5f5f5;
  padding: 50px;
}

.kaigoPage .kaigo_sec01 .innerBox .descri {
  text-align: center;
  margin-bottom: 40px;
}

.kaigoPage .kaigo_sec01 .innerBox ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 40px;
}

.kaigoPage .kaigo_sec01 .innerBox li {
  width: 32%;
  background-color: #fff;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.21);
  border-radius: 10px;
  margin-bottom: 10px;
  text-align: center;
  padding: 10px;
}

.pageTelBpx {
  width: 480px;
  margin: auto;
  background: #fff;
  border: 2px solid #44b961;
  border-radius: 10px;
  text-align: center;
  padding: 15px 0 5px;
}

.contactPage .pageTelBpx {
  margin-bottom: 50px;
}

.pageTelBpx .tel {
  background-image: url(/takei/hospital/wp-content/uploads/2020/10/hd_telIcon.png);
  background-repeat: no-repeat;
  background-position: left center;
  font-size: 32px;
  padding-left: 35px;
  margin: auto;
  margin-bottom: 10px;
  line-height: 26px;
  color: #44b961;
  font-weight: bold;
  width: 300px;
}

.pageTelBpx .txt span {
  font-size: 12px;
}

.byoutoupicBox {
  padding: 50px 0;
}

.byoutoupicBox h2 {
  letter-spacing: 5px;
  color: #141313;
  font-weight: normal;
  font-size: 20px;
  margin-bottom: 30px;
  text-align: center;
  width: 100%;
}

.byoutoupicBox .subTxt {
  text-align: center;
  margin-bottom: 40px;
}

.byoutoupicBox .no {
  width: 530px;
  text-align: center;
  font-size: 18px;
  color: #088c8c;
  line-height: 48px;
  border: 1px solid #088c8c;
  border-radius: 10px;
  margin: auto;
  margin-bottom: 50px;
}

.byoutoupicBox ul {
  width: 900px;
  margin: auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.byoutoupicBox ul li {
  width: 32%;
  background-color: #fff;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.21);
  border-radius: 10px;
  margin-bottom: 10px;
  text-align: center;
  overflow: hidden;
}

.byoutoupicBox ul li span {
  display: block;
  padding: 10px;
}

.kaigoPage .kaigo_sec02 {
  background: #f5f5f5;
  padding: 50px 0;
}

.kaigoPage .kaigo_sec02 h2 {
  letter-spacing: 5px;
  color: #141313;
  font-weight: normal;
  font-size: 20px;
  margin-bottom: 30px;
  text-align: center;
  width: 100%;
}

.kaigoPage .kaigo_sec02 .subTxt {
  text-align: center;
  margin-bottom: 40px;
}

.medicalPage .medical_sec01 {
  padding: 30px 0;
}

.medicalPage .medical_sec01 h2 {
  letter-spacing: 5px;
  color: #141313;
  font-weight: normal;
  font-size: 20px;
  margin-bottom: 30px;
  text-align: center;
  width: 100%;
}

.medicalPage .medical_sec01 .subTxt,
.rehaPage .reha_sec01 .subTxt {
  text-align: center;
  margin-bottom: 40px;
}

.rehaPage .reha_sec01 img {
  width: 850px;
  margin: auto;
  display: block;
}

.medicalPage .medical_sec01 .iconList {
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px;
}

.medicalPage .medical_sec01 .iconList li {
  width: 15%;
}

.medicalPage .medical_sec02 {
  background-color: #edf6f0;
  padding: 50px 0;
}

.medicalPage .medical_sec02 .wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.medicalPage .medical_sec02 h2 {
  letter-spacing: 5px;
  color: #141313;
  font-weight: normal;
  font-size: 20px;
  margin-bottom: 30px;
  text-align: center;
  width: 100%;
}

.medicalPage .medical_sec02 .subTxt {
  text-align: center;
  margin-bottom: 40px;
}

.medicalPage .medical_sec02 .leftBox {
  width: 650px;
}

.medicalPage .medical_sec02 h4 {
  color: #141313;
  font-weight: normal;
  font-size: 18px;
  margin-bottom: 15px;
  border-left: 5px solid #44b961;
  padding-left: 10px;
}

.medicalPage .medical_sec02 table {
  -webkit-border-horizontal-spacing: 2px;
  -webkit-border-vertical-spacing: 2px;
  border-collapse: separate;
  margin-bottom: 20px;
}

.medicalPage .medical_sec02 table th {
  border: 1px solid #44b961;
  background-color: #44b961;
  color: #fff;
  font-size: 14px;
  padding: 5px;
  font-weight: normal;
}

.medicalPage .medical_sec02 table td {
  border: 1px solid #44b961;
  background-color: #fff;
  color: #44b961;
  text-align: center;
  padding: 5px;
}

.medicalPage .medical_sec02 p.attent {
  font-size: 14px;
}

.medicalPage .medical_sec02 .rightBox {
  width: 400px;
}

.medicalPage .medical_sec03 {
  padding: 50px 0;
}

.medicalPage .medical_sec03 h2 {
  letter-spacing: 5px;
  color: #141313;
  font-weight: normal;
  font-size: 20px;
  margin-bottom: 30px;
  text-align: center;
  width: 100%;
}

.medicalPage .medical_sec03 .subTxt {
  text-align: center;
  margin-bottom: 40px;
}

.medicalPage .medical_sec03 ul {
  width: 900px;
  margin: auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.medicalPage .medical_sec03 li {
  width: 32%;
  background-color: #fff;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.21);
  border-radius: 10px;
  margin-bottom: 10px;
  text-align: center;
  overflow: hidden;
}

.medicalPage .medical_sec03 li .img {
  margin-bottom: 10px;
}

.medicalPage .medical_sec03 li dd {
  padding: 10px;
  font-size: 13px;
  text-align: left;
}

.medicalPage .medical_sec03 li.last {
  background-image: url(http://ortho-g.co.jp/takei/hospital/wp-content/uploads/2021/09/hd_logo01.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 150px;
}

.medicalPage .medical_sec04 {
  padding: 50px 0;
  background-image: url(/takei/hospital/wp-content/uploads/2020/10/sec02_bg03.png);
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.medicalPage .medical_sec04:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.8);
}

.medicalPage .medical_sec04 h2 {
  position: relative;
  letter-spacing: 5px;
  color: #141313;
  font-weight: normal;
  font-size: 20px;
  margin-bottom: 30px;
  text-align: center;
  width: 100%;
}

.medicalPage .medical_sec04 .subTxt {
  position: relative;
  text-align: center;
  margin-bottom: 40px;
}

.medicalPage .medical_sec04 .flow_pic {
  position: relative;
}

.recruitPage .recruit_sec01 h2 {
  letter-spacing: 5px;
  color: #141313;
  font-weight: normal;
  font-size: 20px;
  margin-bottom: 30px;
  text-align: center;
  width: 100%;
}

.recruitPage .recruit_sec01 .subTxt {
  text-align: center;
  margin-bottom: 40px;
}

.recruitPage .recruit_sec01 .tableBox {
  display: flex;
  justify-content: space-between;
}

.recruitPage .recruit_sec01 .tableBox .pic {
  width: 400px;
}

.recruitPage .recruit_sec01 .tableBox .table {
  width: 650px;
}

.recruitPage .recruit_sec01 .tableBox .table table {
  width: 100%;
  margin: auto;
}

.recruitPage .recruit_sec01 .tableBox .table th {
  text-align: left;
  padding: 10px 0;
  border-bottom: 1px dotted #333;
  font-size: 14px;
}

.recruitPage .recruit_sec01 .tableBox .table td {
  text-align: left;
  padding: 10px 0;
  border-bottom: 1px dotted #333;
  font-size: 14px;
  letter-spacing: 1px;
}

.recruitPage .recruit_sec01 {
  padding: 30px 0;
}

.recruitPage .recruit_sec02 {
  padding: 30px 0;
}

.recruitPage .recruit_sec02 .wrap {
  width: 900px;
}

.recruitPage .recruit_sec02 .recBox {
  background-color: #fff;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.21);
  border-radius: 10px;
  margin-bottom: 30px;
  padding: 30px 150px;
}

.recruitPage .recruit_sec02 .recBox h3 {
  color: #141313;
  font-weight: normal;
  font-size: 18px;
  margin-bottom: 15px;
  border-left: 5px solid #44b961;
  padding-left: 10px;
}

.recruitPage .recruit_sec02 .recBox table {
  width: 100%;
  margin: auto;
}

.recruitPage .recruit_sec02 .recBox th {
  text-align: left;
  padding: 10px 0;
  border-bottom: 1px dotted #333;
  font-size: 14px;
}

.recruitPage .recruit_sec02 .recBox td {
  text-align: left;
  padding: 10px 0;
  border-bottom: 1px dotted #333;
  font-size: 14px;
  letter-spacing: 1px;
}

.recruitPage .recruit_sec03 {
  padding: 30px 0;
}

.recruitPage .recruit_sec03 h2 {
  text-align: center;
}

.recruitPage .recruit_sec03 .linkBtn {
  width: 480px;
  max-width: 90%;
  margin: 0 auto 50px auto;
}

.recruitPage .recruit_sec03 .linkBtn a {
  background-image: url(/takei/hospital/wp-content/uploads/2020/10/mail_icon.png);
  background-repeat: no-repeat;
  background-position: left 80px center;
}

.sitemapPage .sitemap_sec01 {
  padding: 30px 0;
}

.sitemapPage .sitemap_sec01 h2 {
  letter-spacing: 5px;
  color: #141313;
  font-weight: normal;
  font-size: 20px;
  margin-bottom: 30px;
  text-align: center;
  width: 100%;
}

.privacyPage {
  padding-bottom: 50px;
}

.privacyPage dl {
  padding: 20px 0;
  border-bottom: 1px dotted #333;
}

.privacyPage dt {
  font-weight: bold;
  margin-bottom: 10px;
}

.rehaPage .reha_sec01 {
  padding: 30px 0;
}

.rehaPage .reha_sec01 h2 {
  letter-spacing: 5px;
  color: #141313;
  font-weight: normal;
  font-size: 20px;
  margin-bottom: 30px;
  text-align: center;
  width: 100%;
}

.common_page_table table {
  margin-bottom: 0px;
}

.common_page_table table th {
  border: 0px;
  text-align: left;
  font-size: 15px;
  width: 25%;
  border-bottom: 1px solid #d6d6d6;
}

.common_page_table table td {
  border: 0;
  font-size: 15px;
  width: 75%;
  padding: 25px 0;
  border-bottom: 1px solid #d6d6d6;
}

.common_page_table table th span.hissu {
  color: #989898;
  display: inline-block;
  margin-left: 2px;
}

input.form_text {
  width: 100%;
  padding: 0 15px;
  height: 40px;
  border-radius: 5px !important;
}

input.your_numbers {
  width: 100px !important;
  padding: 0 10px;
  height: 40px;
  border-radius: 5px !important;
}

textarea.textarea {
  width: 100%;
  height: 200px;
  border-radius: 5px;
  border-width: 2px;
}

.common_page_table input {
  border-color: #767676;
}

.common_page_table select {
  border-color: #767676;
  padding: .5em;
  border-width: 2px;
  border-radius: 5px;
  height: 40px;
}

.common_page_table {
  width: 900px;
  background-color: #fff;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.21);
  border-radius: 10px;
  margin: auto;
  margin-bottom: 30px;
  padding: 30px 150px;
}

.contactPage {
  padding-bottom: 50px;
}

.contactPage button[type="submit"] {
  display: block;
  width: 350px;
  border-radius: 5px;
  background-color: #ff8d46;
  background-image: url(/takei/hospital/wp-content/uploads/2020/10/mail_icon.png);
  background-repeat: no-repeat;
  background-position: left 30px center;
  border-radius: 5px;
  display: block;
  color: #fff;
  text-decoration: none;
  text-align: center;
  padding: 15px 10px 15px 30px;
  border: 0;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 2px;
  margin: auto;
  cursor: pointer;
}

.contactPage button[type="submit"]:hover {
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}

.arthicleListPage ul.newsList li {
  border-bottom: 1px dotted #707070;
  padding: 10px 30px 10px 20px;
  font-size: 18px;
  position: relative;
  align-items: center;
  display: flex;
  align-items: center;
}

.arthicleListPage {
  padding-bottom: 50px;
}

.arthicleListPage ul.newsList li:before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 15px;
  background: url(/takei/hospital/wp-content/uploads/2020/10/arrow.png);
  background-size: 8px;
  background-repeat: no-repeat;
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
  transition: 0.3s;
}

.arthicleListPage ul.newsList li span.day {
  width: 120px;
  text-align: center;
  background: #052c53;
  color: #fff;
  line-height: 25px;
  margin-right: 10px;
  font-weight: 600;
  font-size: 12px;
}

.arthicleListPage ul.newsList li p.ttl {
  width: 800px;
  margin: 0;
  font-size: 14px;
}

.arthicleListPage ul.newsList li a.pa {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  z-index: 10;
}

.common_block {
  background-color: #f7fffa;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
  border-radius: 20px 20px 0 0;
  margin-top: 40px;
  padding: 30px 45px;
  border-bottom: 10px solid #44b961;
}

.common_block .logo_box {
  width: 100%;
}

.common_block .logo_box .logo {
  width: 350px;
  margin-bottom: 16px;
}

.common_block .img {
  width: 35%;
}

.common_block .text_box {
  width: 65%;
  background-color: #fff;
  padding: 0px 50px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  align-content: center;
}

.flex-sb {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.common_block .text_box p.text {
  margin: 0;
  font-size: 15px;
  letter-spacing: 0.04em;
  line-height: 1.9;
}

.common_block .text_box a {
  background-color: #fff;
  display: inline-block;
  padding: 10px 40px;
  /* border: 2px solid #ff8d46; */
  color: #ff8d46;
  /* font-weight: 600; */
  text-decoration: none;
  margin-top: 16px;
  transition: 0.3s;
  border-radius: 6px;
  background-color: #ff8d46;
  color: #fff;
}

.common_block .text_box a:hover {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}

section.sec06 {
  margin-bottom: 100px;
}

/* 地域連携室ページ */
.tiikiPage .tiiki_sec01 {
  padding: 30px 0;
}

.tiikiPage .tiiki_sec01 h2 {
  letter-spacing: 5px;
  color: #141313;
  font-weight: normal;
  font-size: 20px;
  margin-bottom: 30px;
  text-align: center;
  width: 100%;
}

.tiikiPage .tiiki_sec01 .subTxt {
  text-align: center;
  margin-bottom: 40px;
}

.tiikiPage .tiiki_sec01 .innerBox {
  background: #f5f5f5;
  padding: 50px;
}

.tiikiPage .tiiki_sec01 .innerBox .descri {
  text-align: center;
  margin-bottom: 40px;
}

.tiikiPage .tiiki_sec01 .innerBox ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 40px;
}

.tiikiPage .tiiki_sec01 .innerBox li {
  width: 32%;
  background-color: #fff;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.21);
  border-radius: 10px;
  margin-bottom: 10px;
  text-align: center;
  padding: 10px;
}

section.sec03.communication {
    padding: 0;
    margin: 50px 0 100px;
}

main.topPage .sec03.communication::before {
    background-image: unset;
}

main.topPage .sec03.communication h2::before {
    content: "|　　TAKEI COMM　　|";
}


@media (max-width: 750px) {
  .sp {
    display: block !important;
  }

  .pc {
    display: none !important;
  }

  .wrap {
    width: 96%;
  }

  main.topPage .mainVisual {
    height: 400px;
    background-position: center;
  }

  main.topPage .mainVisual .circleBox {
    left: 5%;
    width: 90%;
    border-radius: 5px;
    height: auto;
    padding: 10px;
    top: 10px;
    bottom: auto;
  }

  main.topPage .mainVisual .circleBox:before {
    display: none;
  }

  main.topPage .mainVisual .circleBox h1 {
    font-size: 20px;
    margin-bottom: 0px;
  }

  main.topPage .mainVisual .circleBox p {
    margin-bottom: 0;
    font-size: 12px;
    display: none;
  }

  main.topPage .mainVisual .infoBox {
    left: 5%;
    right: 5%;
    border-radius: 5px;
  }

  main.topPage .mainVisual .infoBox .title {
    display: none;
  }

  main.topPage .mainVisual .infoBox .linker {
    padding: 2px;
    display: block;
    width: 100%;
    background-size: 5px;
  }

  main.topPage .mainVisual .infoBox .linker .date {
    font-size: 10px;
  }

  main.topPage .mainVisual .infoBox .linker .article a {
    font-size: 14px;
    padding: 0;
  }

  main.topPage .sec01 {
    padding: 30px 0 50px;
  }

  main.topPage .sec01 h2:before {
    margin-bottom: 15px;
  }

  main.topPage .sec01 h2 {
    font-size: 18px;
  }

  main.topPage .sec01 h2:after {
    width: 80%;
  }

  main.topPage .sec01 p {
    line-height: 24px;
    width: 90%;
    margin: auto;
    text-align: justify;
    margin-bottom: 30px;
  }

  main.topPage .sec01 p br {
    display: none;
  }

  main.topPage .sec02 {
    padding: 0;
  }

  main.topPage .sec02 h2:before {
    margin-bottom: 15px;
  }

  main.topPage .sec02 h2 {
    font-size: 18px;
  }

  main.topPage .sec02 .inner {
    display: block;
  }

  main.topPage .sec02 .inner .sinryoCell {
    width: 100%;
    padding: 0;
    padding-left: 40%;
    margin-bottom: 30px;
  }

  main.topPage .sec02 .inner .sinryoCell:nth-child(1),
  main.topPage .sec02 .inner .sinryoCell:nth-child(2),
  main.topPage .sec02 .inner .sinryoCell:nth-child(3) {
    background-size: 57% 100%;
    border-radius: 0;
    background-color: transparent;
    text-align: left;
    margin-bottom: 8px;
    border-radius: 13px;
  }

  main.topPage .sec02 .inner .sinryoCell .box {
    padding: 15px;
  }

  main.topPage .sec02 .inner .sinryoCell .box h3 {
    font-size: 15px;
    letter-spacing: 1px;
    margin-bottom: 3px;
  }

  main.topPage .sec02 .inner .sinryoCell .box p {
    font-size: 11px;
    margin-bottom: 8px;
  }

  .linkBtn a {
    font-size: 14px;
  }

  main.topPage .sec03 {
    padding: 100px 0 20px;
    margin-top: 30px;
  }

  main.topPage .sec03:before {
    height: 150px;
  }

  main.topPage .sec03 .inner {
    padding: 20px 5%;
  }

  main.topPage .sec03 h2:before {
    margin-bottom: 15px;
  }

  main.topPage .sec03 h2 {
    font-size: 18px;
    margin-bottom: 20px;
  }

  main.topPage .sec03 ul {
    margin-bottom: 30px;
  }

  main.topPage .sec03 ul li {
    display: block;
    background-image: url(/takei/hospital/wp-content/uploads/2020/10/info_icon_green.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 30px;
  }

  main.topPage .sec03 ul li .date {
    background: none;
    padding: 0;
    width: 100%;
  }

  main.topPage .sec03 ul li .article {
    width: 100%;
    padding: 0;
  }

  main.topPage .sec03 ul li .article a {
    padding: 0;
    font-size: 14px;
    background-image: url(/takei/hospital/wp-content/uploads/2020/10/arrow.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 5px;
  }

  /* ブログ */
  main.topPage .blog_sec.sec03 {
    margin: 30px 0 50px;
  }

  footer .inner {
    display: block;
  }

  footer .inner .leftBox {
    width: 100%;
    margin-bottom: 30px;
  }

  footer .inner .leftBox .logo {
    width: 240px;
    margin: auto;
    margin-bottom: 30px;
  }

  footer .inner .leftBox .addBox dt {
    text-align: center;
    font-size: 12px;
  }

  footer .inner .leftBox .addBox dd {
    text-align: center;
    font-size: 10px;
  }

  footer .inner .leftBox .telBox .tel {
    font-size: 24px;
    width: 215px;
    margin: auto;
  }

  footer .inner .leftBox .linkBtn {
    width: 80%;
    margin: auto;
  }

  footer .inner .leftBox .linkBtn a {
    background-position: left 50px center;
  }

  footer .inner .rightBox {
    width: 100%;
  }

  footer .inner .rightBox .linkBox {
    display: block;
    width: 300px;
    margin: auto;
  }

  footer .inner .rightBox .linkBox dl {
    display: flex;
    justify-content: space-between;
  }

  footer .inner .rightBox .linkBox dd a {
    font-size: 12px;
    margin-bottom: 0;
  }

  footer .inner02 {
    display: block;
  }

  footer .inner02 .leftBox {
    width: 100%;
    margin-bottom: 20px;
  }

  footer .inner02 .rightBox {
    width: 100%;
  }

  footer .inner02 h4 {
    font-size: 14px;
  }

  footer .inner02 .leftBox table tbody tr td.txt {
    font-size: 12px;
    padding: 2px 5px;
  }

  footer .inner02 .leftBox p.attent {
    font-size: 12px;
  }

  #copyright small {
    font-size: 10px;
    padding: 10px;
  }

  #nav-toggle {
    cursor: pointer;
  }

  #nav-toggle>div>span.toggle {
    width: 100%;
    display: block;
    background: #555;
    transition: top 0.5s ease, -webkit-transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out, top 0.5s ease;
    transition: transform 0.3s ease-in-out, top 0.5s ease,
      -webkit-transform 0.3s ease-in-out;
    height: 3px;
    margin: 0 0 0 auto;
    margin-bottom: 8px;
  }

  #nav-toggle>div>span.toggle {
    width: 100%;
    height: 3px;
    left: 0;
    display: block;
    background: #363636;
    transition: top 0.5s ease, -webkit-transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out, top 0.5s ease;
    transition: transform 0.3s ease-in-out, top 0.5s ease,
      -webkit-transform 0.3s ease-in-out;
  }

  #nav-toggle span.toggle:nth-child(1) {
    width: 100%;
  }

  #nav-toggle span.toggle:nth-child(2) {
    width: 75%;
  }

  #nav-toggle span.toggle:nth-child(3) {
    margin-bottom: 0;
    width: 50%;
  }

  header.open #nav-toggle span.toggle {
    background: #fff;
  }

  .open #nav-toggle span.toggle:nth-child(1) {
    top: 12px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 80%;
    position: relative;
  }

  .open #nav-toggle span.toggle:nth-child(2) {
    top: 10px;
    width: 0;
    left: 50%;
  }

  .open #nav-toggle span.toggle:nth-child(3) {
    top: -10px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    width: 80%;
    position: relative;
  }

  #nav-toggle {
    z-index: 1000;
    position: relative;
    width: 32px;
  }

  #gloval-nav {
    background-color: rgba(0, 0, 0, 0.8);
    color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 990;
    text-align: center;
    display: flex;
    visibility: hidden;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 22px;
    opacity: 0;
    transition: opacity 0.3s ease, visibility 0.3s ease;
  }

  #gloval-nav a:hover {
    color: #666;
  }

  #gloval-nav ul {
    list-style: none;
    padding: 0;
  }

  #gloval-nav ul li {
    opacity: 0;
    -webkit-transform: translateX(200px);
    transform: translateX(200px);
    transition: opacity 0.2s ease, -webkit-transform 0.3s ease;
    transition: transform 0.3s ease, opacity 0.2s ease;
    transition: transform 0.3s ease, opacity 0.2s ease,
      -webkit-transform 0.3s ease;
  }

  #gloval-nav ul li:nth-child(2) {
    transition-delay: 0.05s;
  }

  #gloval-nav ul li:nth-child(3) {
    transition-delay: 0.15s;
  }

  #gloval-nav ul li:nth-child(4) {
    transition-delay: 0.25s;
  }

  .open {
    overflow: hidden;
  }

  .open #gloval-nav {
    visibility: visible;
    opacity: 1;
  }

  .open #gloval-nav li {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    transition: opacity 0.9s ease, -webkit-transform 1s ease;
    transition: transform 1s ease, opacity 0.9s ease;
    transition: transform 1s ease, opacity 0.9s ease, -webkit-transform 1s ease;
    width: 100%;
    border-bottom: 1px dotted #fff;
    padding: 15px 20%;
    margin: auto;
  }

  .open #gloval-nav li a {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    display: block;
  }

  .open #gloval-nav li dl {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .open #gloval-nav li dd {
    margin-bottom: 5px;
  }

  .open #gloval-nav li dl a {
    font-size: 14px;
    color: #fff;
    padding: 5px 10px;
    text-decoration: none;
  }

  body {
    padding-top: 60px;
  }

  header {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 60px;
    background-color: #fff;
    z-index: 10;
    padding: 10px 0 5px;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.21);
  }

  header .navBox {
    position: fixed;
    right: 2%;
    top: 20px;
  }

  header .mainHd {
    padding-right: 45px;
    padding-bottom: 0;
    align-items: center;
  }

  header .mainHd .logo {
    width: 150px;
  }

  header .mainHd .rightBox {
    width: 110px;
  }

  header .mainHd .rightBox .telBox {
    width: 48%;
  }

  header .mainHd .rightBox .telBox .tel {
    font-size: 0px;
    border: 1px solid #e8e7e7;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.21);
    height: 45px;
    padding: 10px;
    background-position: center top 7px;
    position: relative;
    background-size: 19px;
  }

  header .mainHd .rightBox .telBox .tel span {
    font-size: 10px;
    text-align: center;
    display: block;
    position: absolute;
    line-height: 12px;
    bottom: 1px;
    left: 0;
    right: 0;
  }

  header .mainHd .rightBox .telBox .tel a {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
  }

  header .mainHd .rightBox .contactBox {
    width: 48%;
  }

  header .mainHd .rightBox .contactBox a {
    font-size: 0px;
    border: 1px solid #e8e7e7;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.21);
    height: 45px;
    padding: 10px;
    background-position: center top 8px;
    position: relative;
    background-size: 22px;
  }

  header .mainHd .rightBox .contactBox a span {
    font-size: 10px;
    text-align: center;
    display: block;
    position: absolute;
    line-height: 12px;
    bottom: 1px;
    left: 0;
    right: 0;
  }

  #commonPage .pageTop {
    padding: 30px 5%;
    margin-bottom: 20px;
  }

  #commonPage .pageTop h1 {
    padding: 20px 8%;
    font-size: 20px;
    letter-spacing: 3px;
  }

  #commonPage .pageTop h1:before {
    font-size: 12px;
    margin-bottom: 10px;
  }

  .aboutPage .about_sec01 .wrap {
    display: block;
  }

  .aboutPage .about_sec01 .leftBox {
    width: 100%;
    margin-bottom: 50px;
  }

  .aboutPage .about_sec01 .leftBox .img {
    text-align: center;
  }

  .aboutPage .about_sec01 .leftBox .name {
    text-align: center;
  }

  .aboutPage .about_sec01 .rightBox {
    width: 100%;
    font-size: 14px;
  }

  .aboutPage .about_sec02 .greeding01 {
    display: block;
  }

  .aboutPage .about_sec02 .greeding01 .logo {
    width: 70%;
    margin: auto;
    padding: 30px 0;
    margin-bottom: 30px;
  }

  .aboutPage .about_sec02 .greeding01 .grList {
    width: 100%;
  }

  .aboutPage .about_sec02 .greeding02 ul {
    width: 90%;
  }

  .aboutPage .about_sec02 .greeding03 ul {
    flex-wrap: wrap;
  }

  .aboutPage .about_sec02 .greeding03 li {
    width: 49%;
  }

  .aboutPage .about_sec03 table,
  .aboutPage .about_sec03 tbody,
  .aboutPage .about_sec03 tr {
    width: 100%;
    display: block;
  }

  .aboutPage .about_sec03 table th {
    font-size: 14px;
    display: block;
    width: 100%;
    border-bottom: 0;
    padding-bottom: 0;
  }

  .aboutPage .about_sec03 table td {
    font-size: 12px;
    display: block;
    width: 100%;
    border-bottom: 0;
    padding-top: 5px;
  }

  .aboutPage .about_sec03 table tr {
    border-bottom: 1px dotted #333;
  }

  .aboutPage .about_sec04 .wrap {
    display: block;
  }

  .aboutPage .about_sec04 .txtBox {
    width: 100%;
  }

  .aboutPage .about_sec04 .map {
    width: 100%;
    height: 400px;
  }

  .kaigoPage .kaigo_sec01 {
    padding: 30px 2%;
  }

  .kaigoPage .kaigo_sec01 .subTxt br {
    display: none;
  }

  .kaigoPage .kaigo_sec01 .innerBox {
    padding: 30px 5%;
  }

  .kaigoPage .kaigo_sec01 .innerBox li {
    width: 100%;
  }

  .kaigoPage .kaigo_sec01 .innerBox li br {
    display: none;
  }

  .pageTelBpx {
    width: 100%;
    border-radius: 5px;
    padding: 15px 2% 5px;
    position: relative;
  }

  .pageTelBpx .tel {
    font-size: 22px;
    width: 220px;
    background-position: left 12px bottom 4px;
    padding-top: 3px;
  }

  .pageTelBpx .txt {
    font-size: 15px;
  }

  .pageTelBpx a {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
  }

  .byoutoupicBox .subTxt br {
    display: none;
  }

  .byoutoupicBox .no {
    width: 100%;
  }

  .byoutoupicBox ul {
    width: 100%;
  }

  .byoutoupicBox ul li {
    width: 49%;
  }

  .medicalPage .medical_sec01 .iconList {
    flex-wrap: wrap;
  }

  .medicalPage .medical_sec01 .iconList li {
    width: 31%;
    margin-bottom: 10px;
  }

  .medicalPage .medical_sec02 .leftBox {
    width: 100%;
    margin-bottom: 20px;
  }

  .medicalPage .medical_sec02 table tbody tr td.txt {
    font-size: 12px;
    padding: 2px 5px;
  }

  .medicalPage .medical_sec02 p.attent {
    font-size: 12px;
  }

  .medicalPage .medical_sec03 ul {
    width: 100%;
    display: block;
  }

  .medicalPage .medical_sec03 li {
    width: 100%;
    border-radius: 0px;
  }

  .recruitPage .recruit_sec01 .tableBox {
    display: block;
  }

  .recruitPage .recruit_sec01 .tableBox .pic {
    width: 100%;
  }

  .recruitPage .recruit_sec01 .tableBox .table {
    width: 100%;
  }

  .recruitPage .recruit_sec02 .wrap {
    width: 96%;
  }

  .recruitPage .recruit_sec02 .recBox {
    padding: 30px 5%;
  }

  .recruitPage .recruit_sec02 .recBox table,
  .recruitPage .recruit_sec02 .recBox tbody,
  .recruitPage .recruit_sec02 .recBox tr {
    width: 100%;
    display: block;
  }

  .recruitPage .recruit_sec02 .recBox table th {
    font-size: 14px;
    display: block;
    width: 100%;
    border-bottom: 0;
    padding-bottom: 0;
  }

  .recruitPage .recruit_sec02 .recBox table td {
    font-size: 12px;
    display: block;
    width: 100%;
    border-bottom: 0;
    padding-top: 5px;
  }

  .recruitPage .recruit_sec02 .recBox table tr {
    border-bottom: 1px dotted #333;
  }

  .arthicleListPage ul.newsList li p.ttl {
    width: 80%;
  }

  /* お問い合わせ */

  .common_page_table {
    width: 100%;
    margin-bottom: 5px;
    padding: 10px;
    margin-top: -35px;
  }

  .common_page_table table th {
    font-size: 14px;
    width: 100%;
    border-bottom: none;
    display: block;
  }

  .common_page_table table tr:not(:first-child) th {
    padding: 25px 0 0px;
  }

  .common_page_table table td {
    font-size: 14px;
    width: 100%;
    padding: 10px 0 10px;
    display: block;
  }

  main.topPage .mainVisual .infoBox .linker .article {
    padding: 0;
  }

  section.sec06 {
    margin-bottom: 50px;
  }

  .common_block {
    padding: 20px 18px;
    margin-top: 24px;
  }

  .common_block .logo_box .logo {
    width: 200px;
  }

  .common_block .img {}

  .common_block .text_box {
    padding: 0 0;
    width: 60%;
    background-color: transparent;
  }

  .common_block .text_box p.text {
    line-height: 1.6;
    font-size: 14px;
  }

  .common_block .text_box a {
    padding: 6px 20px;
    font-size: 13px;
  }

  main.topPage .sec02 .inner .sinryoCell .linkBtn {
    width: 120px;
    margin: 0;
  }

  .rehaPage .reha_sec01 img {
    width: 90%;
  }

  /* 地域連携室ページ */
  .tiikiPage .tiiki_sec01 {
    padding: 5vw 0;
  }

  .tiikiPage .tiiki_sec01 h2 {
    font-size: 5vw;
    margin-bottom: 5vw;
  }

  .tiikiPage .tiiki_sec01 .subTxt {
    margin-bottom: 8vw;
  }

  .tiikiPage .tiiki_sec01 .innerBox {
    padding: 7vw 5vw;
  }

  .tiikiPage .tiiki_sec01 .innerBox .descri {
    margin-bottom: 6vw;
  }

  .tiikiPage .tiiki_sec01 .innerBox ul {
    margin-bottom: 5vw;
  }

  .tiikiPage .tiiki_sec01 .innerBox li {
    width: 32%;
    background-color: #fff;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.21);
    border-radius: 10px;
    margin-bottom: 10px;
    text-align: center;
    padding: 10px;
  }

  main.topPage .sec03.communication {
    padding: 10vw 0;
    margin: 0;
}


}